Subject: openprojects #lojban logging

From: Jay Kominek <[email-masked]>
Date: Tue, 3 Apr 2001 19:09:23 -0600 (MDT)

#lojban (the IRC channel) seems to be doing quite well on the OpenProjects
network. As somebody requested, I've been logging the channel. I've got
the results available via http://www.miranda.org/~jkominek/lojban/
Channel statistics are also available there, so that if you're considering
dropping by, you'll know when you've got the best chance of catching
someone.

I really must heartily suggest trying #lojban to anyone who doesn't have
another realtime method to speak with other Lojbanists, I really feel as
though the short amount of time I've spent there has helped me a lot.

Note to people IRC'ing there: If you don't want to be logged, let me know,
and I'll make sure you don't appear in the logs. (I don't want to violate
anyones privacy.)

- Jay Kominek <[email-masked]>
Waiting Is.